[UISetting]
ChanOrder0=0
ChanOrder1=1
ChanOrder2=2
ChanOrder3=3
ChanOrder4=4
ChanOrder5=5
ChanOrder6=6
ChanOrder7=7
ChanOrder8=8
ChanOrder9=9
ChanOrder10=10
ChanOrder11=11
ChanOrder12=12
ChanOrder13=13
ChanOrder14=14
ChanOrder15=15
ChanOrder16=16
ChanOrder17=17
ChanOrder18=18
ChanOrder19=19
ChanOrder20=20
ChanOrder21=21
ChanOrder22=22
ChanOrder23=23
ChanOrder24=24
ChanOrder25=25
ChanOrder26=26
ChanOrder27=27
ChanOrder28=28
ChanOrder29=29
ChanOrder30=30
ChanOrder31=31
ChanOrder32=32
ChanOrder33=33
ChanOrder34=34
ChanOrder35=35
ChanOrder36=36
ChanOrder37=37
ChanOrder38=38
ChanOrder39=39
ChanOrder40=40
ChanOrder41=41
ChanOrder42=42
ChanOrder43=43
ChanOrder44=44
ChanOrder45=45
ChanOrder46=46
ChanOrder47=47
ChanOrder48=48
ChanOrder49=49
ChanOrder50=50
ChanOrder51=51
ChanOrder52=52
ChanOrder53=53
ChanOrder54=54
ChanOrder55=55
ChanOrder56=56
ChanOrder57=57
ChanOrder58=58
ChanOrder59=59
ChanOrder60=60
ChanOrder61=61
ChanOrder62=62
ChanOrder63=63
[UIChanHeader]
ChanText0=1
ChanText1=2
ChanText2=3
ChanText3=4
ChanText4=5
ChanText5=6
ChanText6=7
ChanText7=8
ChanText8=9
ChanText9=10
ChanText10=11
ChanText11=12
ChanText12=13
ChanText13=14
ChanText14=15
ChanText15=16
ChanText16=17
ChanText17=18
ChanText18=19
ChanText19=20
ChanText20=21
ChanText21=22
ChanText22=23
ChanText23=24
ChanText24=25
ChanText25=26
ChanText26=27
ChanText27=28
ChanText28=29
ChanText29=30
ChanText30=31
ChanText31=32
ChanText32=33
ChanText33=34
ChanText34=35
ChanText35=36
ChanText36=37
ChanText37=38
ChanText38=39
ChanText39=40
ChanText40=41
ChanText41=42
ChanText42=43
ChanText43=44
ChanText44=45
ChanText45=46
ChanText46=47
ChanText47=48
ChanText48=49
ChanText49=50
ChanText50=51
ChanText51=52
ChanText52=53
ChanText53=54
ChanText54=55
ChanText55=56
ChanText56=57
ChanText57=58
ChanText58=59
ChanText59=60
ChanText60=61
ChanText61=62
ChanText62=63
ChanText63=64
